#pragma TASS input 
int N_BOUND;
#pragma TASS input {N>=0 && N<=N_BOUND}
int N;
#pragma TASS output 
int s;

void main() {
	int i=0;
	int j=0;
	
l:
	while (i < 2 * N) {
		if (i % 2 == 0) {
			j = j + i;
		}
		i = i + 1;
	}
	s = j;
}
